BSON_OID_INIT_FROM_STRING_UNSAFE(3)

SYNOPSIS

            static inline void
            bson_oid_init_from_string_unsafe (bson_oid_t *oid, const char *str);

DESCRIPTION

Identical to bson_oid_init_from_string(), but performs no integrity checking.

AUTHOR
MongoDB, Inc

COPYRIGHT
2009-present, MongoDB, Inc.